Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: multiple questions....

  1. #1
    Default multiple questions....
    Hi i am using an iphone for 2 months now got installer and have also intalled many applications which are working fine...i am from Pakistan.

    I want to upgrade my firmware from 1.0.2 to 1.1.1.....i am sing 1.0.2 and modem frimware 04.01.13_G which is supposed to be 1.1.2 so i am a bit confused IMEI is 01130***** have read guides on tthe forum but they have little to say about this problem i am a n00b so pls pardon my ignorance.....using windows xp

    What should i do for update and what should i do after updating.....

    Thanks.

    P.S last i was seeking help on this board....i waited two weeks for a reply....and had none....please help.
    Last edited by cyanide; 2008-01-17 at 03:36 PM.

  2. #2
    My iPhone is a Part of Me Sidetalker's Avatar
    Join Date
    Sep 2007
    Location
    York, PA
    Posts
    902
    Thanks
    7
    Thanked 400 Times in 122 Posts

    When you upgrade to 1.1.1 you will most likely not have service. Use wifi to jailbreak (jailbreakme.com) and install oktoprep. Proceed to UPGRADE to 1.1.2 (remember you have to shift-update so you can manually navigate to the firmware you wish to upgrade to or you will get bumped up to 1.1.3). When on 1.1.2, use the Dev Team 1.1.2 Jailbreak to jailbreak your iphone and have fun
    For Help
    Private Message, Email, or AIM
    (My response time might be a little long)

    STATUS: Real busy all the time...

    GUIDES:
    Expect more when I find something guide-worthy.
    PM me and let me know if you need one.

  3. #3
    I want to upgrade my firmware from 1.0.2 to 1.1.1.....i am sing 1.0.2 and modem frimware 04.01.13_G which is supposed to be 1.1.2
    Actually this is the modem FW of 1.1.1. Since you want to move to 1.1.1., you have a very easy path:
    1) Upgrade phone to 1.1.1 using shift-restore to select the file.
    2) jailbreakme.com to activate the phone and jailbreak it.
    3) Install your apps.
    *do not* try to run anysim or unlock again. You do not need to and doing so will only cause you problems.

    When you upgrade to 1.1.1 you will most likely not have service. Use wifi to jailbreak (jailbreakme.com) and install oktoprep. Proceed to UPGRADE to 1.1.2
    Remember, he wants to upgrade to 1.1.1 not 1.1.2. He does not need oktoprep and he does not need to upgrade to 1.1.2. 4.02.13_g is 1.1.2 modem FW. 4.01.13_g is 1.1.1 modem FW. He's already set.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

  4. #4
    Quote Originally Posted by Sidetalker View Post
    When you upgrade to 1.1.1 you will most likely not have service. Use wifi to jailbreak (jailbreakme.com) and install oktoprep. Proceed to UPGRADE to 1.1.2 (remember you have to shift-update so you can manually navigate to the firmware you wish to upgrade to or you will get bumped up to 1.1.3). When on 1.1.2, use the Dev Team 1.1.2 Jailbreak to jailbreak your iphone and have fun
    Thanks for the quick reply guys....

    Ok lets see now..... do i have to virginize the phone or should i straight away upgrade using itunes and what exactly do you mean by Shift-update. please point me towards the guide i should be using to ugrade and then jailbreak my new firmware....i want to upgrade but i dont want to brick/freeze my phone....i hope in no way would my phone be bricked beyond repair please say it wont....

    I have Wifi, OpenSSH and BDS installed....

    Quote Originally Posted by BigBoss
    Remember, he wants to upgrade to 1.1.1 not 1.1.2. He does not need oktoprep and he does not need to upgrade to 1.1.2. 4.02.13_g is 1.1.2 modem FW. 4.01.13_g is 1.1.1 modem FW. He's already set.
    You guys are the guru's here please suggest which FW should i be upgrading to 1.1.1 or 1.1.2 which one is better and hassle free, which one works fine with 3rd part applications and please keep in mind in future i would definitely be looking forward to upgrade to 1.1.3....

    Hey i need your help guys

    I need help people...
    Last edited by cyanide; 2008-01-18 at 10:15 AM. Reason: Automerged Doublepost

  5. #5
    Upgrade just to 1.1.1 if you want the easy path. Also, you don't need to run anysim again because you are already unlocked with 4.01.13_g baseband. The upgrade to 1.1.1 won't affect that. Just upgrade to 1.1.1, then start here:
    http://jailbreakme.com/safari.html
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •